Name: design-alterator-browser-hpc
Version: 4.1.0
Release: alt0.M41.1
BuildArch: noarch

Source:%name-%version.tar

Summary: Design for QT alterator for Desktop version
License: GPL
Group: System/Configuration/Other
Packager: Anton V. Boyarshiniv <boyarsh@altlinux.org>

Requires: alterator-browser-qt
PreReq(post,preun): alternatives >= 0.2

BuildRequires(pre): libqt4-core 
BuildRequires: libalternatives-devel
BuildRequires: libqt4-devel

%description
Design for QT alterator for Desktop version


%prep
%setup -q


%build
%make_build


%install
%makeinstall

mkdir -p %buildroot/%_altdir
cat >%buildroot/%_altdir/%name <<__EOF__
/etc/alterator/design-browser-qt	/usr/share/alterator-browser-qt/design/hpc.rcc 50
__EOF__


%post
%post_register_alternatives %name
%update_alternatives
%preun
%preun_unregister_alternatives %name


%files
%config %_altdir/%name
%_datadir/alterator-browser-qt/design/hpc.rcc

%changelog
* Fri Oct 17 2008 Stanislav Ievlev <inger@altlinux.org> 4.1.0-alt0.M41.1
- build for 4.1

* Fri Oct 17 2008 Stanislav Ievlev <inger@altlinux.org> 4.1.0-alt1
- 4.1.0

* Wed Oct 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1.M41.1
- build for 4.1

* Wed Oct 15 2008 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- update design

* Mon Aug 20 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release
